/* CSS Document */

body {
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
    font-size: 15px;
    text-align: center;    
    color: #000;
    margin: 0 auto; 
    background: #fff url('img/pozadi.jpg') no-repeat center top fixed;
             }
                                   
.foto {
margin-left: 15px;
margin-top: 15px;
border: 2px solid #6fb1fc;
}

.foto img {
border: 0;
}
